Ping
curl --request GET \
--url https://api.eventory.ai/events/ping \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/events/ping"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/events/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "ok"
}Live Availability
Ping
Liveness probe for the Live Availability API.
Cost: 5 credits, like every call on this route. Prefer GET /usage
to test your key.
GET
/
events
/
ping
Ping
curl --request GET \
--url https://api.eventory.ai/events/ping \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/events/ping"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/events/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "ok"
}